

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sat, 08 Mar 2003 11:18:22 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.8/8.12.8) with ESMTP id h283IGMh086950	for <[email-masked]>;
Sat, 08 Mar 2003 11:18:18 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.8/8.12.8) with ESMTP id h281ugog003594; Fri,
07 Mar 2003 21:07:50 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d) with spool id 1371583 for
[email-masked]; Fri, 07 Mar 2003 21:07:41 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.8/8.12.8) with ESMTP id h2837eiw044502
for          <[email-masked]>; Fri, 07 Mar 2003 21:07:40 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h2837Yid017268
for          <[email-masked]>; Fri,
07 Mar 2003 21:07:34 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h2837Y0g017266 for [email-masked]; Fri,
07 Mar 2003 21:07:34 -0600 (CST)
Date: Fri, 07 Mar 2003 21:07:34 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-SW: Subj/significant Tropical Weather Advisory For The Western
And/
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XXXII, Probability=32%, Report=SUBJ_HAS_SPACES

TROPICAL WEATHER INFORMATION FOR THE WESTERN PACIFIC
ABPW10 PGTW 080300
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND/
SOUTH PACIFIC OCEAN REISSUED/080300Z/080600ZMAR2003//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE REMNANTS OF TC 22P PREVIOUSLY LOCATED NEAR 14.5S0
153.7E6 IS NOW LOCATED NEAR 13.9S3 153.4E3, APPROXIMATELY 500 NM
EAST-NORTHEAST OF CAIRNS, AUSTRALIA. ANIMATED VISIBLE AND INFRARED
IMAGERY DEPICT INCREASED DEEP CONVECTION ASSOCIATED WITH A LOW LEVEL
CIRCULATION CENTER (LLCC). THE 200 MB ANALYSIS INDICATES WEAK TO
MODERATE VERTICAL WIND SHEAR AND FAVORABLE DIVERGENCE ALOFT OVER THE
AREA. MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED AT 25 TO 30
KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE NEAR 1002 MB.
THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE
OVER THE NEXT 24 HOURS IS UPGRADED TO FAIR.
(2) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR REISSUE: UPGRADED PARA 2.B.(1) TO FAIR AREA.
4. RELEASED BY LT SMITH, USN.
FORECAST TEAM: SMITH/INGRAM/JACOBS/COOK/NUTONGLA//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.